- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

# JAnimatorObject Member List

This is the complete list of members for JAnimatorObject, including all inherited members.

JAnimatorObject() | JAnimatorObject |
Render(float x, float y) | JAnimatorObject |
SetColor(PIXEL_TYPE color) | JAnimatorObject |
SetFlip(bool flag) | JAnimatorObject |
SetHScale(float scale) | JAnimatorObject |
SetPosition(float x, float y) | JAnimatorObject |
SetQuad(JQuad *quad) | JAnimatorObject |
SetRotation(float angle) | JAnimatorObject |
SetVScale(float scale) | JAnimatorObject |
Update(float dt) | JAnimatorObject |
~JAnimatorObject() | JAnimatorObject |